/* MMCCV CSS 08 March 2021 Written By John Druery
Font sizes as a ratio of the base font of 14px
10px 86%, 16px 114%, 18px 128%, 20px 143%
Tooltip is for a Right tooltip with a left arrow */
a:link {
	cursor:pointer;
	color:#663300;          /*	text-decoration:none;  /* 20% Brown  */
	text-decoration:underline;
}
a:visited {
	cursor:default;
	text-decoration:none;
	color:rgb(136, 2, 136);         /*  purple  */
}
a:hover {
	cursor:auto;
	text-decoration:underline;
	color:#CC0000;
	background-color:#66D9FF; /* 70% Sky Blue */
}
a:active {
	cursor:auto;
	text-decoration:underline;
	color:#666600;
}
tooltip {
	position: relative;
	display: inline-block;
	border-bottom: 1px dotted black;
}
.tooltiptext {
	visibility: hidden;
	width: auto;
	background-color: black;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 5px 0;
	position: absolute;
	z-index: 1;
	top: -5px;
	left: 110%;
}
.tooltiptext::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 100%;
	margin-top: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent black transparent transparent;
}
.tooltip:hover.tooltiptext {
	visibility: visible;
}

body {
	background-color:transparent;
}
.bodytext {
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	overflow:auto;
}
.heading {
	font-size:144%;
	color:#7D8C85;
	font-weight:normal;
}
.subheading {
	font-size:128%;
	color:#963000;
	text-align: left;
}
.fine {
	font-size:10px;
	color:#000000;
}
.contacts {
	font-size:116%;
	color:#CC0000;
	font-style:italic;
}
.centeredtext {
	font-size:86%;
	color:#000;
	text-align:center;
}
/* these next few are for text settings */
.BoldCenter {text-align:center;
	font-family:"Comic Sans MS", cursive, sans-serif;
	font-size:86%;
	font-weight:bold;
	background-color:#FF8080;
}
.ExLarge {text-align:justify;
	font-size:116%;
	font-weight:normal;
}
.Large {text-align:justify;
	font-size:100%;
	font-weight:normal;
}
.Norm {text-align:justify;
	font-size:86%;
	font-weight:normal;
}
.NormItalic {text-align:justify;
	font-size:86%;
	font-weight:normal;
	font-style:italic;
}
.NormComic {text-align:justify;
	font-family:"Comic Sans MS", cursive, sans-serif;
	font-size:100%;
	font-weight:normal;
/*	background-color:#DDD1A2;*/
}
.Small {text-align:justify;
	font-size:86%;
	font-weight:normal;
}
.red {
  color: #ff0000;
}

.picframe {
	border-width: 2px;
	padding: 10px 5px;
}
.picnoframe {
	border-width: 0px;
	padding: 0px;
}

/* Un-ordered List styes */
ul {
	list-style-type:none;
	margin: 0;
	padding:5px;
	font-size: 120%;
}

li {
	text-align: center;
	font-size: 100%;
	list-style-type: none;
}
.li1 {
	margin: 15px;
	text-align: left;
	font-size: 86%;
	list-style-type: disc;
}
.li2 { 
	margin: 15px;
	text-align:left;
	font-size: 86%;
	list-style: circle;
}

/* Some table definitions */
table {
	width: 95%;
	background-color: transparent;
}
.tablecars {
	width: 90%;
	background-color: transparent;
}
.tablemid {
	margin: auto;
	text-align: center;
}
.tablewotzon {
	width: 100%;
	border: #000;
}

th {
	background-color:#B4D8E7;
	text-align: center;
	font-size: 115%;
}

tr {
	background-color: #B4D8E7;
	margin: 15px 0px;
}
.clear {
	background-color: transparent;
	margin: 15px 0px;
}
.single {
	text-align: left;
	margin: 15px;
}
.singleclear {
	background-color: transparent;
	text-align: left;
	margin: 15px 5px;
}
.trwotzon {
	border-width: 2px;
	border: ridge #000;
}

td {
	text-align: center;
	margin: 10px;
}
.tdclear {
	background-color: transparent;
}
.tdsingleclear {
	background-color: transparent;
	text-align: left;
	margin: 15px 5px;
}
.tdleft {
	text-align: left;
	width: 35%;
}
.tdcenter {
	margin: auto;
}
.tdright {
	width: 35%;
	text-align: right;
}
.tdwotzon {
	border: #000;
	border: ridge #ca5f0786;
}
.tradeleft {
	width: 15%;
	text-align: left;
}
.tradecenter {
	text-align: center;
}
.traderight {
	width: 15%;
	text-align: right;
}

/* Fixed red Back-To-Top button that appears after moving sown 20px */
#mybtn {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	font-size: 18px;
	border: none;
	outline: none;
	background-color: red;
	color: white;
	cursor: pointer;
	padding: 15px;
	border-radius: 4px;
  }
/*On Hover Color Change*/
#mybtn:hover {
	background-color: #555;
}

/* margin "auto" makes the left and right margins centre the wrapper */
/* 	background-color:#F9F6F4;  Prior to 2019, previous colour*/
#container {
	background-color: transparent;
	position: initial;
	height: 1080px;
	top: 0;
	left: 0;
	max-width: 100%;
  	margin: auto;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
}
#header {
	background-color: transparent;
	position: initial;
	width: 100%;
	height: 15%;
	left: 150px;
}
#main {
	background-color: transparent;
	position: relative;
	top: -30%;
	left: 20%;
	width: 70%;
	height: auto;
	color:#000000;
	font-size: 16px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	overflow: auto;
}
#homeMain {
	background-color: transparent;
	position: relative;
	top: -30%;
	left: 20%;
	width: 45%;
	color:#000000;
	font-size: 16px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
	text-justify: inter-word;
	overflow: auto;
}
#homeWotzon {
	background-color:#B4D8E7;
	position:relative;
	top: -75%;
	left: 70%;
	width: 20%;
	color:#000000;
	font-size: 16px;
	word-spacing: normal;
	overflow: auto;
}

/* --- For the Page menu side bar ----- */
#sidebar {
	background-color:transparent;
	position:relative;
	top: 10%;
	left: 15px;
	height: 35%;
	width: 19%;
	border-width: 2;
	line-height: 150%;
	color: #033000;;
	font-size: 110%;
	text-align: left;
	text-indent: 12px;
}
